## haskell-hosc 0.15

=== debian/changelog ===
haskell-hosc (0.15-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 28 Jun 2017 22:48:56 -0400
