=== debian/control ===
Source: haskell-hosc
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-blaze-builder-dev (>= 0.3),
 libghc-blaze-builder-prof (>= 0.3),
 libghc-data-binary-ieee754-dev,
 libghc-data-binary-ieee754-prof,
 libghc-network-dev (>= 2.3),
 libghc-network-prof (>= 2.3),
 libghc-quickcheck2-dev (>= 2),
 libghc-test-framework-dev (>= 0.2),
 libghc-test-framework-quickcheck2-dev (>= 0.2),
Build-Depends-Indep: ghc-doc,
 libghc-blaze-builder-doc,
 libghc-data-binary-ieee754-doc,
 libghc-network-doc,
Standards-Version: 4.0.0
Homepage: http://rd.slavepianos.org/t/hosc
X-Description: Haskell Open Sound Control
 hosc implements a subset of the Open Sound Control
 byte protocol.
 .
 Sound.OSC.Core implements the actual protocol.
 .
 Sound.OSC.Transport.FD implements a
 file-descriptor-based transport layer for UDP
 and TCP.
 .
 Sound.OSC.Transport.Monad implements a
 monadic interface to the FD transport layer.
 .
 Composite modules are at Sound.OSC and Sound.OSC.FD.

Package: libghc-hosc-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hosc-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hosc-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: haskell-hosc-utils
Architecture: all
Section: misc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
