=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: haskell-hosc
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
@@ -13,15 +14,12 @@
  libghc-data-binary-ieee754-dev,
  libghc-data-binary-ieee754-prof,
  libghc-network-dev (>= 2.3),
- libghc-network-prof (>= 2.3),
- libghc-quickcheck2-dev (>= 2),
- libghc-test-framework-dev (>= 0.2),
- libghc-test-framework-quickcheck2-dev (>= 0.2),
+ libghc-network-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
  libghc-data-binary-ieee754-doc,
  libghc-network-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://rd.slavepianos.org/t/hosc
 X-Description: Haskell Open Sound Control
  hosc implements a subset of the Open Sound Control
