=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hosc
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -19,8 +20,10 @@
  libghc-blaze-builder-doc,
  libghc-data-binary-ieee754-doc,
  libghc-network-doc,
-Standards-Version: 4.1.4
-Homepage: http://rd.slavepianos.org/t/hosc
+Standards-Version: 4.5.0
+Homepage: http://rohandrape.net/t/hosc
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hosc
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Haskell Open Sound Control
  hosc implements a subset of the Open Sound Control
  byte protocol.
