## haskell-hosc 0.19.1

=== debian/changelog ===
haskell-hosc (0.19.1-3) unstable; urgency=medium

  * Actually use the correct syntax for the .docs file.

 -- Clint Adams <clint@debian.org>  Sun, 03 Jul 2022 13:59:56 -0400

haskell-hosc (0.19.1-2) unstable; urgency=medium

  * Install README.md into the doc directory instead of /usr/share/hosc .

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 20:34:05 -0400

haskell-hosc (0.19.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 15:44:03 -0400
