=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hosc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -20,7 +19,7 @@
  libghc-blaze-builder-doc,
  libghc-data-binary-ieee754-doc,
  libghc-network-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://rohandrape.net/t/hosc
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hosc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
