=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-blaze-builder-dev (>= 0.3),
  libghc-blaze-builder-prof (>= 0.3),
@@ -19,10 +19,10 @@
  libghc-blaze-builder-doc,
  libghc-data-binary-ieee754-doc,
  libghc-network-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://rohandrape.net/t/hosc
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hosc
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hosc]
 X-Description: Haskell Open Sound Control
  hosc implements a subset of the Open Sound Control
  byte protocol.
