## haskell-hosc 0.21.1

=== debian/changelog ===
haskell-hosc (0.21.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * New upstream release

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Jan 2026 20:07:30 +0200
