=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-blaze-builder-dev (>= 0.3),
- libghc-blaze-builder-prof (>= 0.3),
- libghc-data-binary-ieee754-dev,
- libghc-data-binary-ieee754-prof,
+ libghc-blaze-builder-prof,
  libghc-network-dev (>= 2.3),
  libghc-network-prof,
+ libghc-safe-dev,
+ libghc-safe-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
- libghc-data-binary-ieee754-doc,
  libghc-network-doc,
-Standards-Version: 4.6.2
+ libghc-safe-doc,
+Standards-Version: 4.7.0
 Homepage: http://rohandrape.net/t/hosc
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hosc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hosc]
